Mon, 06 Jul 2020 08:15:23 UTC

Information for RPM globus-authz-callout-error-3.5-1.fc19.i686.rpm

ID5704207
Nameglobus-authz-callout-error
Version3.5
Release1.fc19
Epoch
Archi686
SummaryGlobus Toolkit - Globus authz error library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)
Build Time2014-10-27 21:36:40 GMT
Size12,388
2b9a9fec6b1d05186896b5657221a9d0
LicenseASL 2.0
Buildrootf19-build-2527189-428795
Provides
globus-authz-callout-error = 3.5-1.fc19
globus-authz-callout-error(x86-32) = 3.5-1.fc19
libglobus_gsi_authz_callout_error.so.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.1.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/libglobus_gsi_authz_callout_error.so.042
/usr/lib/libglobus_gsi_authz_callout_error.so.0.3.56,424
/usr/share/doc/globus-authz-callout-error-3.54,096
/usr/share/doc/globus-authz-callout-error-3.5/GLOBUS_LICENSE10,174
/usr/share/doc/globus-authz-callout-error-3.5/README833
Component of
1 through 5 of 5
Buildroot descending sort Created State
f19-build-2699503-439079 2014-12-12 08:23:32 expired
f19-build-2699464-439079 2014-12-12 08:18:12 expired
f19-build-2609710-433559 2014-11-15 06:36:49 expired
f19-build-2608281-433496 2014-11-14 20:35:20 expired
f19-build-2608248-433496 2014-11-14 20:26:08 expired